Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# pixmap.h File Reference

A GdkPixmap C++ wrapper interface. More...

`#include <inti/gdk/drawable.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkPixmap C++ wrapper interface.

Provides Pixmap, an object that represents an offscreen drawable.
Main Page - Footer